PUBLIC REVIEW DRAFT  
ENVIRONMENTAL ASSESSMENT
STORM WATER DETENTION AND 
SEDIMENTATION BASINS 
MONTE CARLO, CHALLENGER, AND 
CHIHUAHUA WASHES
CITY OF NOGALES, ARIZONA
HMGP# 1347-6-5

Prepared for
Federal Emergency Management Agency
Region IX
1111 Broadway, Suite 1200
Oakland, California 94607-4052

July 2003

Prepared by
 
500 12th Street, Suite 200
Oakland, California 94607

Contract No. EMW-2000-CO-0247, Task Order #214
FEMA-1347-DR-AZ


Section 1 ONE	Introduction	1-1
Section 2 	Purpose and Need for Action	2-1
Section 3 	Analysis of Alternatives	3-1
3.1	Alternatives Not Carried Forward	3-1
3.1.1	Channelization	3-1
3.1.2	Sedimentation Basins	3-1
3.2	Alternatives Carried Forward	3-1
3.2.1	Alternative 1: No Action	3-1
3.2.2	Alternative 2: Proposed Action	3-2
Section 4 	Affected Environment, Impacts, and Mitigation	4-1
4.1	Land Ownership, Jurisdiction, and Land Uses	4-1
4.1.1	Alternative 1: No Action	4-1
4.1.2	Alternative 2: Proposed Action	4-1
4.2	Biological Resources	4-2
4.2.1	Threatened and Endangered Species	4-2
4.2.2	Native Plants	4-5
4.2.3	Executive Order 13112: Invasive Species	4-5
4.2.4	Executive Order 11990: Protection of Wetlands	4-6
4.3	Geology, Soils, and Seismicity	4-6
4.3.1	Alternative 1: No Action	4-7
4.3.2	Alternative 2: Proposed Action	4-7
4.4	Water Resources	4-7
4.4.1	Existing Flood Hazards	4-7
4.4.2	Executive Order 11988: Floodplain Management	4-8
4.4.3	Alternative 1: No Action	4-8
4.4.4	Alternative 2: Proposed Action	4-8
4.5	Air Quality	4-10
4.5.1	Alternative 1: No Action	4-11
4.5.2	Alternative 2: Proposed Action	4-11
4.6	Utilities	4-11
4.6.1	Alternative 1: No Action	4-11
4.6.2	Alternative 2: Proposed Action	4-11
4.7	Socioeconomics and Safety	4-12
4.7.1	Public Safety	4-12
4.7.2	Demographics of the Project Area	4-12
4.7.3	Alternative 1: No Action	4-13
4.7.4	Alternative 2: Proposed Action	4-14
4.8	Cultural Resources	4-14
4.8.1	Alternative 1: No Action	4-14
4.8.2	Alternative 2: Proposed Action	4-14
4.9	Visual Resources	4-15
4.9.1	Alternative 1: No Action	4-15
4.9.2	Alternative 2: Proposed Action	4-15
4.10	Cumulative Impacts	4-15
Section 5 	Summary of Impacts and Mitigation	5-1
Section 6 	Public Participation and Agency Coordination	6-1
Section 7 	References	7-1
Section 8 	List of Preparers	8-1



Tables
1 U.S. Fish and Wildlife Service List of Threatened, Endangered, Candidate, 
and Proposed Species for Santa Cruz County, Arizona
2 Peak Discharges for Existing and Post-Project Conditions
3 Comparisons of 100-Year Water Surface Elevations and Floodplain 
Widths
4 Demographic Concentrations: Year 2000
5 Summary of Impacts and Mitigation

Figures
1 Project Location: Monte Carlo, Challenger, and Chihuahua Wash Storm 
Water Detention/Sedimentation Basins
2 Project Vicinity: Monte Carlo, Challenger, and Chihuahua Wash Storm 
Water Detention Basins
3 Monte Carlo Wash Storm Water Detention/Sedimentation Basin
4 Chihuahua Wash Storm Water Detention/Sedimentation Basin
5 Challenger Wash Storm Water Detention/Sedimentation Basin

Appendices
A U.S. Fish and Wildlife Service Consultation
B Existing and Post-Project 100-Year Floodplains
C State Historic Preservation Office Consultation


44 CFR 9	FEMA regulations for implementing Executive Order 11988, 
"Floodplain Management"

44 CFR 10	FEMA regulations for compliance with the National Environmental 
Policy Act

ANPL			Arizona Native Plant Law
BMP			Best Management Practice
CEQ			Council on Environmental Quality
CFR			Code of Federal Regulations
Challenger basin	Challenger Wash storm water detention/sedimentation basin
Chihuahua basin		Chihuahua Wash storm water detention/sedimentation basin
CO			carbon monoxide
DEM			Arizona Division of Emergency Management
EA			Environmental Assessment
ESA			Endangered Species Act
FEMA			Federal Emergency Management Agency
FIRM			Flood Insurance Rate Map
FIS			Flood Insurance Study
FMA			Flood Mitigation Assistance (Program)
HMGP			Hazard Mitigation Grant Program
KOP			Key Observation Point
Monte Carlo basin	Monte Carlo Wash storm water detention/sedimentation basin
NAAQS			National Ambient Air Quality Standards
NEPA			National Environmental Policy Act
NO2			nitrogen dioxide
O3			ozone
PM10 			particulate matter less than 10 micrometers in diameter
SHPO			State Historic Preservation Office
SO2			sulfur dioxide
USACE			United States Army Corps of Engineers
USFWS			United States Fish and Wildlife Service


1.	Section 1 ONE	Introduction
The City of Nogales has applied to the Federal Emergency Management Agency (FEMA) 
(through the Arizona Division of Emergency Management [DEM]) for assistance with a storm 
water detention and sedimentation basin project. FEMA is proposing to fund the project under 
the Hazard Mitigation Grant Program (HMGP), as part of the recovery from the flooding that 
occurred in 2000, which was a Presidentially declared disaster (FEMA-1347-DR-AZ), and under 
the Flood Mitigation Assistance (FMA) Program. 

FEMA has prepared this Environmental Assessment (EA) to evaluate the impacts of the 
proposed action. The EA has been prepared according to the requirements of the National 
Environmental Policy Act of 1969 (NEPA), the Council on Environmental Quality (CEQ) 
regulations implementing NEPA (40 Code of Federal Regulations [CFR] Parts 1500–1508), and 
FEMA's implementing regulations (44 CFR Part 10).

The EA process provides steps and procedures to evaluate the potential social, economic, and 
environmental impacts of a proposed action as well as an opportunity for public, local, state, and 
other federal agencies to provide input and/or comment through scoping studies and a public 
comment period. These potential impacts are measured by their context and intensity, as defined 
in the CEQ regulations. 

2.	Section 2 TWO	Purpose and Need for Action
The Monte Carlo Estates and Monte Carlo Hills subdivisions (collectively known as the Monte 
Carlo subdivision) frequently experience damage from flooding along the Monte Carlo, 
Chihuahua, and Challenger Washes, particularly after intense rainfalls associated with 
thunderstorms. After each storm event (approximately 10 to 15 per year), the City of Nogales 
Public Works Department deploys dump trucks, front-end loaders, and flagmen for traffic 
control to remove sediment at all street crossings and drainage structures. During significant 
storm events, the Nogales Fire Department is also deployed to rescue people from flooded 
homes. The estimated annual cost to repair public facilities is approximately $132,000. This 
estimate does not include the cost for repairs to private property. During the storm events of 
October and November 2000, severe thunderstorms resulted in the flooding of residences and 
sediment deposition on local roads at wash crossings.

In response to the flooding and sediment deposition on local roads in 2000, the City of Nogales 
applied to FEMA (through the Arizona DEM) for assistance with a project to reduce the effects 
of flooding in the future. FEMA is proposing to fund the project under the HMGP as part of the 
recovery from the 2000 flooding event, which was a Presidentially declared disaster. The 
objective of the HMGP is to implement long-term hazard mitigation measures to reduce the risk 
of future threats to life and public safety and future damage to public and private property. The 
purpose of this action is to reduce future impacts from flooding and to protect the health and 
safety of the residents living in the Monte Carlo subdivision.
FEMA is also providing funding for the project under the FMA Program. Under this program, 
FEMA provides funding to states and local governments to reduce risk to properties that are 
subject to repetitive flooding losses. 

3.	Section 3 THREE	Analysis of Alternatives
3.1	ALTERNATIVES NOT CARRIED FORWARD
The City of Nogales evaluated several alternatives for reducing flooding in the Monte Carlo 
subdivision.

3.1.1	Channelization
The City of Nogales considered improving the channel throughout its urbanized reaches (e.g., by 
leveeing) to confine storm water as it flows through the Monte Carlo subdivision and to direct 
flow through the formerly flooded areas and into Nogales Wash. The development of the Monte 
Carlo subdivision and surrounding areas has advanced to such an extent that major changes to 
the channel system within the subdivision are not a feasible solution.

3.1.2	Sedimentation Basins
The city evaluated the construction of sedimentation basins on each of the washes (the Monte 
Carlo Wash, the Chihuahua Wash, and the Challenger Wash) to reduce the amount of sediment 
that could be deposited in the Monte Carlo subdivision. Each sedimentation basin would consist 
of a notched berm that would momentarily slow flows to allow suspended material to settle out 
before continuing through the berm opening. These structures would be sized to provide little or 
no detention effect in low-flow events, but would provide some mitigation of nuisance 
sedimentation of the downstream channels in high-flow events. 

The construction of sedimentation basins without other concurrent mitigation measures would 
not eliminate flooding problems within the Monte Carlo subdivision. Therefore, this alternative 
would not meet the purpose and need of the project. Also, the cost of maintaining these 
structures (i.e., the sediment removal cost) would be more than current sediment removal 
expenditures. Therefore, the construction and operation of sedimentation basins would not be 
cost-effective.

3.2	ALTERNATIVES CARRIED FORWARD
3.2.1	Alternative 1: No Action
Under the No Action Alternative, the City of Nogales would not undertake any activities to 
prevent or reduce the potential for the Monte Carlo, Chihuahua, and Challenger Washes to flood 
the adjacent Monte Carlo subdivision and cause sediment deposition on local roads. Therefore, 
the potential for recurring flooding and sediment deposition issues would persist. Because a high 
potential exists for flash flooding in Arizona and because development is likely to continue in the 
City of Nogales, a greater frequency of flooding could occur in the future under the No Action 
Alternative. Also, the Monte Carlo, Chihuahua, and Challenger Washes continue to be used for 
illegal dumping, which can raise health issues for the residents of the Monte Carlo subdivision 
under the No Action Alternative. 

3.2.2	Alternative 2: Proposed Action
Under the Proposed Action, the City of Nogales would construct three storm water 
detention/sedimentation basins to reduce flooding and sediment deposition within the Monte 
Carlo subdivision.

3.2.2.1	Description of Project Area
The proposed project is located adjacent to the Monte Carlo subdivision within the City of 
Nogales, Santa Cruz County, Arizona (Figures 1 and 2). The Monte Carlo subdivision consists 
of approximately 225 single-family homes and 122 multifamily units on 160 acres. One 
multifamily residence of 108 units is currently under construction. Also, ten businesses are 
located in this subdivision. The land to the north, south, and east of the Monte Carlo basin site 
and to the north, east, and west of the Chihuahua Wash and Challenger basin sites is 
undeveloped but heavily impacted by humans; impacts include high levels of litter, illegal 
dumping, a network of dirt roads, and off-road vehicle activity. Areas within and surrounding the 
project area are also used for livestock grazing.

Steep slopes characterize the upstream reaches of the Monte Carlo, Chihuahua, and Challenger 
Washes. The Chihuahua and Challenger Washes generally flow from north to south, and the 
Monte Carlo Wash generally flows east to west. Storm water from these washes flows into 
narrow channels that have a maximum capacity to convey approximately a 2-year storm. These 
channels run through subdivision alleys and light industrial complexes before flowing into the 
Nogales Wash. The degree of flood protection provided by the channels varies according to 
cross-section shape, channel materials, and aboveground utility pedestals. Storm water drainage 
through the subdivision causes local scour and aggradation. Sediment deposition is a major 
problem on the road system within the Monte Carlo subdivision, and storm water often inundates 
homes within the subdivision.

3.2.2.2	Monte Carlo Wash Storm Water Detention/Sedimentation Basin
The Monte Carlo Wash storm water detention/sedimentation basin (the Monte Carlo basin) 
would be largest of the three basins and would be located immediately upstream and east of the 
Monte Carlo Estates subdivision. The existing capacity of the Monte Carlo Wash channel within 
and downstream of the Monte Carlo Estates subdivision approximates the peak discharge of a 
2-year storm. The Monte Carlo basin would be designed as a sediment trap that would 
temporarily store water during a 100-year storm. This storage would reduce the outflow from the 
basin to a discharge that approximates the peak flow during a 2-year storm. The basin would be 
designed to provide the City of Nogales with the opportunity to build a soccer field within the 
basin. 

The Monte Carlo basin would consist of a soil cement berm with two emergency overflow 
spillways. The berm would be approximately 800 feet (244 meters) in length, 94 feet (29 meters) 
in width, and 15 feet (4.5 meters) in height across the floodplain of the Monte Carlo Wash. The 
berm would incorporate a 42-inch corrugated metal pipe that connects to an outlet basin and a 
maintenance road located on top of the berm. On the upstream side of the basin, another soil 
cement berm and entrance weir would be constructed to allow storm water to enter a small 
sediment basin. The soil cement entrance weir structure would also contain a pipe drain to 
harvest storm water. An earthen berm with rocks would be constructed around the inside of the 
smaller, upstream sediment basin to trap sediment and detain water during small storm events. 
The earthen berm would keep storm water from inundating the future soccer field. However, 
during larger storm events the area of the soccer field would be partially inundated. The floor of 
the sediment basin would be graded to allow water to enter a bypass channel located on the north 
side of the basin. Water would then flow down the bypass channel and into the 42-inch 
corrugated metal pipe and into an outlet basin. From the outlet basin, the water would continue to 
flow down the Monte Carlo Wash and into the Nogales Wash. The volume of water stored 
during a 100-year storm would be 36.88 acre-feet, the maximum ponding depth would be 10.91 
feet (3.32 meters), and the inundated area would be approximately 10 acres (4 hectares) (Figure 
3). A 6-inch natural gas pipeline is located within the footprint of the proposed basin and would 
need to be relocated outside the ponding limit of a 100-year storm. The natural gas line would be 
relocated along the southern property boundary line of the basin at the toe of the slope. All 
vegetation would be removed from within the footprints of the basin, the earthen berms, the soils 
cement dam, and the inflow and outflow basins.

3.2.2.3	Chihuahua Wash Storm Water Detention/Sedimentation Basin
The site of the proposed Chihuahua Wash storm water detention/sedimentation basin (the 
Chihuahua basin) is immediately upstream of the Monte Carlo Hills subdivision. The existing 
capacity of the Chihuahua Wash channel within and downstream of the Monte Carlo Hills 
subdivision is limited to a discharge that is greater than the peak flow of a 2-year storm and less 
than the peak flow of a 10-year storm. The Chihuahua basin would be designed as a sediment 
trap that would temporarily store water during a 100-year storm. This storage would reduce the 
outflow from the basin to a discharge that approximates the existing 2-year storm to 10-year 
storm peak flow of the Chihuahua Wash.

The Chihuahua basin would consist of a soil cement berm with one emergency overflow 
spillway. The berm would be approximately 320 feet (97.5 meters) in length, 18 feet (5.5 meters) 
in height, and 60 feet (18 meters) in width across the Chihuahua Wash floodplain. A soil cement 
access road would be constructed from the existing Calle Chihuahua Road over the soil cement 
berm and to the inlet basin. The access road would be elevated and would funnel storm water 
into the inlet basin. Water would flow through a 36-inch corrugated metal pipe in the soil cement 
berm to an outlet basin and then into the Chihuahua Wash. The volume of water stored during a 
100-year storm would be 11.54 acre-feet, the maximum ponding depth would be 10.27 feet (3.13 
meters), and the inundated area would be approximately 2.73 acres (1.10 hectares) (Figure 4). 

3.2.2.4	 Challenger Wash Storm Water Detention/Sedimentation Basin
The site of the proposed Challenger Wash storm water detention/sedimentation basin (the 
Challenger basin) is also located immediately upstream of the Monte Carlo Hills subdivision. 
The existing capacity of the Challenger Wash channel within and downstream of the Monte 
Carlo Hills subdivision is limited to a discharge that is greater than the peak flow of a 2-year 
storm and less than the peak flow of a 10-year storm. The Challenger basin would be designed as 
a sediment trap that would temporarily store water during a 100-year storm. The storage would 
reduce the outflow from the basin to a discharge that approximates the existing 2-year storm to 
10-year storm peak flow of the Challenger Wash.

The Challenger basin would consist of a soil cement berm with one emergency overflow 
spillway. The berm would be approximately 200 feet (61 meters) in length, 9 to 20 feet (3 to 
6 meters) in height, and 60 feet (18 meters) in width across the floodplain. A soil cement access 
road would be constructed from the existing Calle Nogales Road along the southern side of the 
soil cement berm and over the berm for access to the inlet basin. Water would flow through a 36-
inch corrugated metal pipe in the soil cement berm into an outlet basin and then into the 
Challenger Wash. A second inlet pipe would be installed to accommodate a small tributary on 
the east side of the basin. The volume of water stored during a 100-year storm would be 9.70 
acre-feet, maximum, the maximum ponding depth would be 14.38 feet, and the inundated area 
would be 1.74 acres (Figure 5). 

4.	Section 4 FOUR	Affected Environment, Impacts, and Mitigation
This section describes existing conditions in the project area, evaluates the potential for the No 
Action Alternative and the Proposed Action to result in direct and indirect impacts on the 
environment, and discusses mitigation measures to avoid or minimize these impacts. This section 
focuses on the environmental resources for which some level of impact may result: land 
ownership, jurisdiction, and land use; biological resources; geology, soils, and seismicity; water 
resources; air quality; utilities; socioeconomics and safety; and cultural resources. No other 
resource areas require evaluation pursuant to NEPA.

4.1	LAND OWNERSHIP, JURISDICTION, AND LAND USES
The sites of the proposed storm water detention/sedimentation basins are privately owned 
property adjacent to and upstream of the Monte Carlo subdivision. The sites are currently zoned 
for single-family housing, though they are currently undeveloped and consist of open space 
subject to off-road vehicle activity and livestock grazing. Illegal dumping also takes place within 
the three washes. Land adjacent to the basins contains residential and commercial development. 
The Monte Carlo subdivision contains approximately 225 single-family residences, four multi-
family residences containing 122 units, one multi-family residence containing 108 units 
(currently under construction), and ten businesses. Residential development is present 
immediately to the west and downstream of the proposed Monte Carlo basin and immediately to 
the north and downstream of the proposed Chihuahua and Challenger basins. 

4.1.1	Alternative 1: No Action
Under the No Action Alternative, no impacts to the existing land ownership, jurisdiction, or land 
uses at the proposed basin locations would occur. However, illegal dumping would continue to 
occur at all three sites. 

4.1.2	Alternative 2: Proposed Action
Under the Proposed Action, the three storm water detention/sedimentation basins would be 
constructed on 31.37 acres (12.69 hectares) of private land (17.33 acres [7.01 hectares] for the 
Monte Carlo basin, 6.69 acres [2.71 hectares] for the Chihuahua basin, and 7.35 acres [2.97 
hectares] for the Challenger basin) adjacent to the Monte Carlo subdivision. The City of Nogales 
would obtain legal authority to construct, permanently maintain, and operate the basins and all 
appurtenant features, including potential recreational facilities. Off-road vehicle activity and 
livestock grazing will no longer occur under the Proposed Action. Illegal dumping will likely be 
curtailed, as the Proposed Action will limit access to the washes because of the construction of 
the soil cement berms. Construction of the three basins would also eliminate damages caused by 
flooding to existing and future residential and commercial businesses located downstream. 
Implementation of the proposed action would modify the existing land uses within the project 
area by converting these land uses into three storm water detention/sedimentation basins and a 
future recreational facility.

4.2	BIOLOGICAL RESOURCES
The project area is located within the boundaries of the Semidesert Grassland subdivision of the 
Sonoran Desert (Brown 1994). Plant species occurring within the project area include 
creosotebush (Larrea tridentate), velvet mesquite (Prosopis velutina), graythorn (Ziziphus 
obtusifolia), wait-a-minute bush (Mimosa biuncifera), desert willow (Chilopsis lineares), yucca 
(Yucca spp.), and sotol (Dasylirion wheeleri). Lehmann's lovegrass (Eragrostis lehmannii), a 
non-native species, is the dominant grass that occurs within the project area. Plant species within 
the project area that are typical of disturbed areas include Bermuda grass (Cynodon dactylon), 
desert broom (Baccharis sarothroides), and Russian thistle (Salsola kali). Animal species 
common within the Semidesert Grassland that may inhabit the project site include Gambel's 
quail (Callipepla gambelii), cactus wren (Campylorhynchus brunneicapillus), mourning dove 
(Zenaida macroura), coyote (Canis latrans), black-tailed jackrabbit (Lepus californicus), and 
western diamondback rattlesnake (Crotalus atrox). 

4.2.1	Threatened and Endangered Species
The Endangered Species Act (ESA) of 1973 establishes a federal program to conserve, protect, 
and restore threatened and endangered plants and animals and their habitats. The ESA 
specifically charges federal agencies with the responsibility of using their authority to conserve 
threatened and endangered species. All federal agencies must ensure that any action they 
authorize, fund, or carry out is not likely to jeopardize the continued existence of a threatened or 
endangered species or result in the destruction of critical habitat for these species.
In compliance with Section 7 of the ESA, the sites for the three basins were evaluated for 
suitable habitat that could potentially support populations or individuals of federally threatened 
and endangered species and species proposed for listing. The U.S. Fish and Wildlife Service 
(USFWS) list of threatened, endangered, candidate, and proposed species for Santa Cruz County, 
Arizona, is given in Table 1.  Designated critical habitat for listed species does not occur in the 
project area.

It was determined that this project would have no effect on the bald eagle, the California brown 
pelican, the Canelo Hills ladies'-tressess, the Chiricahua leopard frog, the Desert pupfish, the 
Gila topminnow, the Huachuca water umbel, the Jaguar, the Mexican gray wolf, the Mexican 
spotted owl, the Northern aplomado falcon, the ocelot, the Sonora chub, the Sonora tiger 
salamander, the Southwestern willow flycatcher, or the Gila chub. These species are associated 
with aquatic habitats, broadleaf riparian habitat, and/or perennial water sources. These habitats 
do not occur within the project area. Only the Lesser long-nosed bat, the Pima pineapple cactus, 
and the Cactus Ferruginous Pygmy-owl were evaluated to determine if these species could occur 
in the project area.

4.2.1.1	Species Evaluated
Lesser Long-Nosed Bat
The proposed project area is within the known range of the Lesser long-nosed bat. However, the 
project area does not contain suitable foraging habitat or roosting sites. 

Table 1 
U.S. Fish and Wildlife Service List of Threatened, Endangered, Candidate, and Proposed 
Species for Santa Cruz County, Arizona

Common Name			Scientific Name				Status
Bald Eagle			Haliaeetus leucocephalus		Threatened
Cactus Ferruginous Pygmy-owl	Glaucidium brasilianum cactorum		Endangered
California Brown Pelican	Pelecanus occidentalis californicus	Endangered
Canelo Hills ladies'-tressess	Spiranthes delitescens			Endangered
Chiricahua leopard frog		Rana chiricahuensis			Threatened
Desert pupfish			Cyprinodon macularius			Endangered
Gila topminnow 			Poeciliopsis occidentalis occidentalis	Endangered
Huachuca water umbel		Lilaeopsis schaffneriana recurva	Endangered
Jaguar				Panthera onca				Endangered
Lesser long-nosed bat		Leptonycteris curasoae yerbabuenae	Endangered
Mexican gray wolf		Canis lupus baileyi			Endangered
Mexican spotted owl		Strix occidentalis lucida		Threatened
Northern aplomado falcon	Falco femoralis septentrionalis		Endangered
Ocelot				Leopardus pardalis			Endangered
Pima pineapple cactus		Coryphantha scheeri var.robustispina	Endangered
Sonora chub			Gila ditaenia				Threatened
Sonora tiger salamander		Ambystoma tigrinum stebbinsi		Endangered
Southwestern willow flycatcher	Empidonax traillii extimus		Endangered
Gila chub			Gila intermedia				Proposed Endangered

Pima Pineapple Cactus
The Pima pineapple cactus is known to occur in southern Arizona and Sonora Mexico. The 
known range of the Pima pineapple cactus in Arizona is from the Baboquivari Mountains east to 
the Santa Rita Mountains in Santa Cruz and Pima Counties. The Pima pineapple cactus occurs 
most commonly on flat ridge tops with little slope, but some plants occur on steeper, south-
facing slopes (mid to upper slope) with slopes of up to 15 percent (Mills 1991). During a survey 
conducted on April 17, 2003, five Pima pineapple cacti were located within the project area on 
the south-facing slope on the north side of the site of the Monte Carlo basin. Seven more Pima 
pineapple cacti were located immediately outside the project area at this basin. In addition, one 
Pima pineapple cactus was located just outside the Chihuahua basin. All Pima pineapple cacti 
were found outside the 100-year flood ponding limits of the proposed sites and therefore were 
outside of the areas that would be affected by construction activities.

Cactus Ferruginous Pygmy-Owl
The Cactus Ferruginous Pygmy-owl was historically found in mesquite woodlands, broadleaf 
riparian forests, and less commonly in paloverde-mixed cactus forests. More recent observations 
have occurred in Upland Sonoran Desertscrub habitat in association with low-density residential 
developments. In central and southern Arizona, the primary habitats of pygmy-owls are riparian 
deciduous forests and woodlands, mesquite bosques, Sonoran desertscrub, and semidesert and 
Sonoran savanna grasslands with drainages lined with mesquite. However, the most recent 
observations have occurred primarily in Sonoran desertscrub associations of paloverde, bursage, 
ironwood, mesquite, acacia, and saguaro (Federal Register 1999). The project area contains 
suitable habitat for the pygmy-owl. Westland Resources, Inc., conducted surveys for the pygmy-
owl in 2002 and 2003. On one survey occasion in 2002 a pygmy-owl was detected. However, the 
subspecies of owl was not determined. The remaining surveys resulted in no detections of 
pygmy-owls. 

4.2.1.2	Alternative 1: No Action
The No Action Alternative would not have any effect on threatened or endangered species.

4.2.1.3	Alternative 2: Proposed Action
As described in correspondence with the USFWS (see Appendix A), FEMA determined that the 
Proposed Action may affect the Cactus Ferruginous Pygmy-owl, but would not likely adversely 
affect this species or its habitat. The Proposed Action would not affect the Pima pineapple cactus 
or its habitat or the Lesser long-nosed bat or its habitat.

Lesser Long-Nosed Bat
Because the project area does not contain foraging habitat or roosting sites for the Lesser long-
nosed bat, the Proposed Action would not affect this species.

Pima Pineapple Cactus
All pima pineapple cacti in the project area were found outside the 100-year storm ponding 
limits of the proposed basin sites. Because construction activities at each site would be contained 
within the 100-year storm ponding limit, construction of the basins and their appurtenant 
structures would not result in any direct or indirect affects to the Pima pineapple cactus. No 
construction activities or equipment would be allowed north of the Monte Carlo Wash, with the 
exception of construction of the soil cement berm. The end of this berm is located approximately 
60 feet (18 meters) from two Pima pineapple cacti, but construction activities would not occur on 
the slope where the cacti occur. At the site of the proposed Chihuahua basin, no construction 
activities would be allowed outside of the Chihuahua Wash itself.

Cactus Ferruginous Pygmy-Owl
Construction activities at the proposed Monte Carlo, Chihuahua, and Challenger basins would 
result in the removal of approximately 9.8 acres (4.0 hectares) of vegetation. Vegetation loss 
would include the removal of mature mesquite trees and other vegetation that is considered 
suitable habitat for the Cactus Ferruginous Pygmy-owl. Therefore, the Proposed Action may 
affect, but would not likely adversely affect, this species or its habitat. To mitigate this effect, 
mesquite trees (less than 5 gallons) would be planted where appropriate in disturbed areas (such 
as berms) during construction of the basins.

Members of the project team met with representatives of the USFWS on May 21, 2003, and 
June 4, 2003, to discuss the project, its potential effects, and the proposed mitigation measures 
for the Lesser long-nosed bat, the Pima pineapple cactus, and the Cactus Ferruginous Pygmy-
owl. FEMA initiated ESA Section 7 consultation for the proposed action with the USFWS on 
June 13, 2003. FEMA requested concurrence from the USFWS concurred with the determination 
that the proposed action might affect, but would not likely adversely affect, the Cactus 
Ferruginous Pygmy-owl or its habitat and would not affect the Pima pineapple cactus or its 
habitat or the Lesser long-nosed bat or its habitat, provided that the aforementioned mitigation 
measures would be implemented (Appendix A). 

4.2.2	Native Plants
In addition to the special status species, the biological survey documented the presence of native 
plants in the project area and identified whether they are classified under the Arizona Native 
Plant Law (ANPL; ARS 3-904). The majority of protected native plants fall into one of five 
groups: (1) highly safeguarded (no collection allowed); (2) salvage restricted (collection only 
with permit); (3) salvage assessed (permits required to remove live trees); (4) export restricted 
(transport out of state prohibited); and (5) harvest restricted (permits required to remove plant 
byproducts). The protected native plants include all cacti; unique plants such as agave and 
ocotillo; unique trees such as ironwood (Olneya tesota), paloverde (Cercidium spp.), mesquite 
(Prosopis spp.); and others. Under the ANPL, the City of Nogales must submit a Notice of Intent 
to the Arizona Department of Agriculture prior to the removal of protected native plants. 

4.2.2.1	Alternative 1: No Action
No impacts would occur to native plant species from the No Action Alternative.

4.2.2.2	Alternative 2: Proposed Action
Under the Proposed Action, protected native plants would be removed or destroyed during the 
construction of the three basins. The City of Nogales would submit a Notice of Intent to the 
Arizona Department of Agriculture prior to their removal to afford commercial salvagers the 
opportunity to remove and salvage these plants.

4.2.3	Executive Order 13112: Invasive Species
Under Executive Order 13112, dated February 3, 1999, projects that occur on federal lands or are 
federally funded must "subject to the availability of appropriations, and within administration 
budgetary limits, use relevant programs and authorities to: (i) prevent the introduction of 
invasive species; (ii) detect and respond rapidly to, and control, populations of such species in a 
cost-effective and environmentally sound manner; (iii) monitor invasive species populations 
accurately and reliably; and (iv) provide for restoration of native species and habitat conditions 
in ecosystems that have been invaded."

To evaluate compliance with Executive Order 13112, the project area was surveyed by URS 
Corporation on April 17, 2003. During the survey an isolated occurrence of punturevine 
(Tribulus terrestris) was noted within the Monte Carlo basin site and an occurrence of Russian 
thistle (Salsola iberica) was noted within the Chihuahua basin site. Both of these species are 
considered invasive.

4.2.3.1	Alternative 1: No Action
Under the No Action Alternative, no direct impacts would occur to invasive species. However, 
the No Action Alternative would allow the punturevine and Russian thistle to continue to 
disperse into uncontaminated areas, likely resulting in further displacement of native plant 
species. 

4.2.3.2	Alternative 2: Proposed Action
Under the Proposed Action, the punturevine and Russian thistle present on the proposed 
construction sites would be treated with a herbicide two to three weeks prior to construction to 
prevent the spread of these two species into uncontaminated areas. If fill is imported for use on 
the sites, clean, weed-free fill from a certified source would be used.

4.2.4	Executive Order 11990: Protection of Wetlands
Executive Order 11990, "Protection of Wetlands," requires federal agencies to take action to 
minimize the destruction or modification of wetlands by considering both direct and indirect 
impacts to wetlands that may result from federally funded actions. 
URS Corporation conducted a reconnaissance of the three basin sites in April 2003 and 
determined that no wetlands occur within or adjacent to the project area. Therefore, no impacts 
to wetlands would occur under either the No Action Alternative or the Proposed Action 
Alternative.

4.3	GEOLOGY, SOILS, AND SEISMICITY
The project area is located in the Basin and Range physiographic province of the southern United 
States. The southern portion of the Basin and Range province is situated along the southwestern 
flank of the Colorado Plateau and is bounded by the Sierra Nevada Mountains to the west. 
Formed during the middle and late Tertiary time, the Basin and Range province is dominated by 
fault-controlled topography. The topography consists of mountain ranges and relatively flat 
alluvial valleys. These mountain ranges and valleys have evolved from generally complex 
movements and associated erosional and depositional processes. 

The subsurface soils in the three washes and at the bottom of the proposed storm water 
detention/sedimentation basins consist of sand with gravel and traces of silt. This material is 
typically underlain by interbedded layers of clayey sand and silty sand with varied amounts of 
gravel. This soil has a relatively high infiltration rate and is expected to quickly absorb detained 
runoff. The material on the channel banks and hillsides typically consists of gravelly clayey sand 
with occasional cobbles and boulders (Terracon 2002). 

Damage due to historical earthquakes in the vicinity of Nogales has been fairly minor 
(Woodward-Clyde 1997). The Basin and Range province is characterized by low levels of 
diffuse historical seismicity and few active normal faults. Active or potentially active faults that 
lie within 50 miles of Nogales include the Santa Rita fault, the Patagonia Mountain fault, the 
Huachuca fault, faults associated with the California Wash monocline, the Hereford fault, and 
the Little Rincon Mountain fault. Although these faults are capable of generating large, 
damaging earthquakes, the low slip rates and long recurrence intervals of faults in the Basin and 
Range province indicate that the probability of significant earthquake events is low. Only four 
earthquakes of magnitude 5.0 or greater have occurred or were felt within the project area in 
recorded history. The largest earthquake to affect the area was the 1887 magnitude 7.3 Sonoran 
earthquake, which resulted from a rupture along the Pitaycachi fault in northeast Sonora, 
Mexico.

4.3.1	Alternative 1: No Action
Under the No Action Alternative, no impacts would occur to the existing geology or soils. 

4.3.2	Alternative 2: Proposed Action
Soils would be temporarily impacted during the construction of the basins by clearing of 
vegetation, wind erosion, and compaction due to the activities of heavy equipment and hand 
crews. Areas that would be disturbed by construction activities would be reseeded to stabilize the 
soil and reduce any erosion that might occur. Best Management Practices (BMPs), such as 
installing silt fences or mulching cleared soil, would be employed at all sites to eliminate or 
reduce soil erosion.

Executive Order 12699, "Seismic Safety of Federal and Federally Assisted or Regulated New 
Building Construction," requires construction of new buildings to meet standards for seismic 
safety set by the National Earthquake Hazard Reduction Program. However, this executive order 
applies only to buildings, which are defined as structures used or intended for sheltering persons 
or property. Because the Proposed Action does not involve a building, Executive Order 12699 
does not apply. However, due to the existence of a seismic hazard in the region, the berms would 
be designed to meet existing state standards for seismic safety.

4.4	WATER RESOURCES
The Monte Carlo, Chihuahua, and Challenger Washes drain south and west into Nogales Wash, 
the major drainage system for the City of Nogales. The watersheds drained by these washes 
range in elevation from 3,700 feet to 3,900 feet (1,128 meters to 1,189 meters). Upstream of the 
project area, the watersheds are largely undeveloped but have nonetheless been heavily impacted 
by human activity, particularly off-road vehicle activity, road construction, and livestock 
grazing. Also, the washes are often subject to illegal dumping activities. Downstream of the 
project area, the washes have been channelized in the areas where they pass through residential 
development and light industrial complexes.

Surface flow in the washes is ephemeral. The average annual rainfall in the project area varies 
between 16 inches in low valley areas and 20 inches in the higher elevations of the watershed. 
More than one-half of the area's annual rainfall occurs during the summer rainy season in July 
and August. These summer rains often come as brief torrential showers that cause flash flooding.

4.4.1	Existing Flood Hazards
FEMA has published a Flood Insurance Study (FIS), dated October 15, 1980, and Flood 
Insurance Rate Map (FIRM) for the City of Nogales. The project area is shown on FIRM panel 
0005 B, dated April 15, 1981. When preparing the FIS and FIRM, FEMA did not study the 
Monte Carlo, Chihuahua, or Challenger Washes in the project area. On behalf of the City of 
Nogales, Tetra Tech, Inc. performed hydrologic and hydraulic analyses of these watersheds to 
evaluate existing flood conditions and to provide a baseline for evaluating the proposed 
alternatives. These analyses were prepared using the U.S. Army Corps of Engineers (USACE) 
HEC-1 precipitation/runoff model and the HEC-RAS hydraulic analysis package. Discharges 
calculated under existing conditions are given in Table 2. The analyses were used to prepare a 
delineation of the existing 100-year floodplain (see Appendix B). The analyses and floodplain 
delineation indicate that the proposed sites for the three basins, as well as the majority of the 
Monte Carlo subdivision, are located within the 100-year floodplain. 

4.4.2	Executive Order 11988: Floodplain Management
Executive Order 11988, "Floodplain Management," requires federal agencies to avoid, to the 
extent possible, the short- and long-term adverse impacts associated with the occupancy and 
modification of floodplains. If there is no practicable alternative to undertaking an action in a 
floodplain, any potential adverse impacts must be mitigated. FEMA's regulations for complying 
with Executive Order 11988 are found in 44 CFR, Part 9.

4.4.3	Alternative 1: No Action
Under the No Action Alternative, existing water quality conditions would not be changed. 
Erosion would continue to occur, and sediment would continue to be carried downstream to the 
Nogales Wash. Periodic flooding of the Monte Carlo subdivision would continue to allow 
contaminants such as oil and grease, metals, trash, and other chemicals to enter surface water 
during flood events. Also, illegal dumping in the washes would continue. This dumping poses a 
threat to water quality because contaminants in dump sites can come into contact with storm 
water. 

Under the No Action Alternative, no impacts would occur to the existing floodplain. Floodwaters 
would continue to inundate the Monte Carlo subdivision periodically, resulting in sediment 
deposition on the streets of the subdivision and damage to property. Future flood damage could 
increase significantly as the area continues to develop.

4.4.4	Alternative 2: Proposed Action
4.4.4.1	Water Quality
The proposed sites of the storm water detention/sedimentation basins are located within waters 
of the United States; therefore, the City of Nogales would be required to obtain the proper 
Section 404 Permit from the USACE in compliance with the Clean Water Act. The city filed a 
Pre-Construction Notice with the USACE on June 19, 2003, regarding such a permit.  Also, 
because the project would disturb more than 5 acres of land, the city would be required to obtain 
an Arizona Pollution Discharge Elimination System Permit.  Under Arizona state regulations 
regarding such permits, the city must file a Notice of Intent with the Arizona Department of 
Environmental Quality.  The city would be responsible for complying with all other state 
regulations governing water quality.

The proposed basins would reduce channel velocities and thereby reduce scour of the wash 
channels and banks and trap debris that would otherwise be carried downstream to the Nogales 
Wash. The reduced risk of flooding within the Monte Carlo subdivision would reduce the 
potential that water quality could be degraded by oil and other substances present in the 
subdivision. The Proposed Action would therefore have a beneficial impact on surface water 
quality.

The proposed basins would temporarily store storm water, resulting in infiltration and 
groundwater recharge. However, the duration of water storage is expected to be short; for the 
largest flood events, the expected detention time would be a matter of days. It is not anticipated 
that the Proposed Action would result in impacts to groundwater quality.

4.4.4.2	Floodplain Management
The hydrologic and hydraulic analyses referenced above included an evaluation of post-project 
conditions. The results of the post-project evaluation are presented in Tables 2 and 3. Table 2 
compares post-project discharges to existing conditions and demonstrates that the Proposed 
Action would reduce discharges in each of the three washes downstream of the proposed basins. 
For a 100-year storm, discharges within the Monte Carlo subdivision would be reduced to values 
that fall between those of the existing 2-year storm and 10-year storm discharges. Discharges 
downstream of the Monte Carlo subdivision would also be reduced, but the attenuating effect of 
the basins would diminish because of the urbanized conditions that exist in the watersheds that 
contribute flow to the washes downstream of the proposed basins. 

Table 2 
Peak Discharges for Existing and Post-Project Conditions


					Peak Discharge (cubic feet per second)

Flooding Source and Location  	2-year			10-year			25-year			100-year
				Existing Post-Project	Existing Post-Project	Existing Post-Project	Existing Post-Project
Monte Carlo Wash 
    
Upstream of Monte Carlo Estates 
(Detention basin No. 1 outlet)	197      73		487      106		668      119		1,043    139
    
Downstream of Monte Carlo 
Estates
				210      77		513      115		701	 129		1088	 153

Downstream of Chihuahua Wash 
Confluence
				423      241		1037	 442		1410     543		2152     741

Chihuahua Wash 
Upstream of Monte Carlo Hills 
(Detention basin No. 2 outlet)
				84	 44		230	 76		323	 90		512	 106
At Baffert Drive
				110	 74		278 	 177		377      242		583      370

Challenger Wash 
Upstream of Monte Carlo Hills 
(Detention basin No. 3 outlet)
				82	 76		223	 126		317	 246		512	 164

Upstream of Chihuahua Wash 
Confluence
				105 	 96		276	 162		386	 191		608	 250
Source: Tetra Tech, Inc., 2002


Table 3 compares water surface elevations and floodplain widths that would be expected for a 
100-year flood under existing and post-project conditions. Delineations of the 100-year 
floodplain for existing and post-project conditions are provided in Appendix B. 

Table 3 
Comparisons of 100-Year Water Surface Elevations and Floodplain Widths

						Water Surface Elevation 	Floodplain Width 
						(feet NGVD1)			(feet)
Flooding Source and Location	Cross Section	Existing Post-Project		Existing Post-Project
Monte Carlo Wash
At Calle Cananea Road		36		3780	 3772			580	 219
    
At Calle Guadelupe Road		31		3754	 3754			577	 336

Chihuahua Wash
At detention basin outlet	121		3827	 3825			106	 19
At Baffert Drive		111		3779	 3779			425	 411

Challenger Wash
At detention basin outlet	139		3819	 3817			33	 18
At Calle Cananea Road		132		3775	 3775			37	 34

1 National Geodetic Vertical Datum of 1929.
Source: Tetra Tech, Inc., 2002.

Table 3 indicates that water surface elevations and floodplain widths for the 100-year flood 
would decrease for post-project conditions, indicating that the Proposed Action would reduce 
flood hazards downstream of the proposed basins. For the Challenger Wash, this reduction 
would be adequate to eliminate overbank flooding along the reach located between the detention 
basin outlet and the Chihuahua Wash confluence. However, for Chihuahua Wash, this reduction 
would only be beneficial for the reach located immediately downstream of the detention basin; 
the effectiveness of the detention basin would diminish in areas located further downstream. By 
definition, the basins will result in impoundment of water, temporarily increasing the extent of 
flood hazards upstream of the berms. However, the floodwaters would be entirely contained 
within the basins and would not affect structures, biological resources, or cultural resources. The 
proposed recreational facilities within the Monte Carlo basin would be designed to withstand the 
effects of flooding.

The Proposed Action was reviewed according to the criteria outlined in 44 CFR Part 9. As 
described in Section 3.1 of this EA, alternatives to locating the basins in the floodplain were 
found to be impracticable. No adverse impacts to floodplain values have been identified. 
Because the basins would provide flood protection to existing development, the Proposed Action 
would not support additional development of the floodplain. Also, the Proposed Action would 
not aggravate flood hazards for others. Accordingly, the Proposed Action complies with 
Executive Order 11988.

4.5	AIR QUALITY
The Clean Air Act is a comprehensive federal law that regulates air emissions from area, 
stationary, and mobile sources. The 1990 amendments to the Clean Air Act authorize the U.S. 
Environmental Protection Agency to establish National Ambient Air Quality Standards 
(NAAQS) to protect public health and the environment. The NAAQS include the following six 
criteria pollutants: nitrogen dioxide (NO2), ozone (O3), carbon monoxide (CO), sulfur dioxide 
(SO2), lead, and particulate matter less than 10 micrometers in diameter (PM10). Areas where the 
monitored concentration of a pollutant exceeds the federal standard are classified as being in 
non-attainment for that pollutant. If the monitored concentration is below the standard, the area is 
classified as being in attainment. The City of Nogales is classified as being in attainment for all 
criteria pollutants except PM10. 

4.5.1	Alternative 1: No Action
Under the No Action Alternative, air quality standards would not be directly affected. However, 
each storm event that results in the accumulation of sediment on the roads within the Monte 
Carlo subdivision could cause temporary impacts to air quality. In addition to wind erosion, the 
support vehicles used to clean up the sediment within the subdivision would cause a slight, 
temporary increase in fugitive dust (that is, airborne particulate matter of a relatively large size). 
The use of support vehicles would also result in minor emissions associated with fossil fuel 
burning, including carbon monoxide and precursors to ozone.

4.5.2	Alternative 2: Proposed Action
Under the Proposed Action, construction of the three detention basins would result in some 
short-term deterioration of air quality. The construction-related effects of the project would be 
limited to increases of fugitive dust and mobile source emissions during construction. 
Construction-related fugitive dust would be generated by haul trucks, concrete trucks, delivery 
trucks, and other earthmoving vehicles operating at and near the construction sites. The fugitive 
dust would result primarily from particulate matter re-suspended by vehicle movement over 
paved and unpaved roads, dirt tracked onto paved surfaces from unpaved areas at access points, 
and material blown from uncovered haul trucks. These vehicles would also release minor 
emissions associated with fossil fuel burning, including carbon monoxide and precursors to 
ozone. The City of Nogales would be responsible for ensuring that all construction occurs in 
compliance with local air pollution control laws and regulations, including implementation of 
dust-control BMPs.

4.6	UTILITIES
Citizen Utility maintains a 6-inch natural gas line that supplies natural gas to the City of Nogales 
and the Monte Carlo subdivision. The gas line runs north to south and crosses the Monte Carlo 
Wash within the footprint of the proposed Monte Carlo basin. 

4.6.1	Alternative 1: No Action
Under the No Action Alternative, no impacts would occur to the natural gas line or to utility 
services.

4.6.2	Alternative 2: Proposed Action
Construction of the proposed Monte Carlo basin would require the relocation of the Citizen 
Utility gas line. Under the Proposed Action, the City of Nogales would be responsible for 
ensuring that Citizen Utility relocates the natural gas line to an area on the south side of, and 
outside of the full-pool elevation of the Monte Carlo basin. The connection of the new line 
would cause a temporary (short-term) interruption to the service of this utility. 

4.7	SOCIOECONOMICS AND SAFETY
4.7.1	Public Safety
Public safety in the project area is frequently affected by floods. Periodic flooding of the Monte 
Carlo subdivision damages property and presents a threat to the health and safety of residents. 
Roads must be closed during and after floods, preventing proper access by police and fire 
department emergency response vehicles. High-velocity flow in the washes during floods 
presents an additional hazard to public safety.

4.7.2	Demographics of the Project Area
Demographic data obtained from the U.S. Bureau of the Census were used to compare the 
demographic profile of the project area to that of Santa Cruz County and surrounding local 
jurisdictions (Table 4). Census Tract 9963 and Block Groups 2 and 3 represent the population 
within the project area. Census tracts represent small statistical subdivisions of a county and the 
block groups represent statistical subdivisions on the census tract. The area described by these 
statistics extends outside the project area; therefore, the exact population and demographic 
characteristics of the project area may vary from these data. 

In 2000, the residents of Nogales reported a median household income of $22,306, with 
approximately 33 percent of the households falling below the federal poverty threshold (defined 
by the U.S. Census Bureau as $17,463 for a family of four in 2000 [U.S. Census Bureau 2003]). 
Block Group 3 within Census Tract 9963 reported a lower median household income of $17,202, 
with approximately 43 percent of the households falling below the federal poverty threshold. In 
comparison, Santa Cruz County as a whole reported a median household income of $29,710 with 
approximately 23 percent of the county residents falling below the 2000 poverty threshold.
Small differences exist in the percentage of disabled people over the age of 16 in Block Group 3 
compared to Block Group 2, the Census Tract 9963, the City of Nogales, and Santa Cruz County. 
Slight differences also occur in the Hispanic/Latino population in Santa Cruz County and the 
City of Nogales. In addition, a slight difference occurs in the percentage of people over the age 
of 60 in Block Group 3 compared to Block Group 2, Census Tract 9963, the City of Nogales, and 
Santa Cruz County. However, a large difference exists in the percentage of people over the age 
of 60 in Block Group 2 compared to the other units (Table 4).

4.7.2.1	Environmental Justice
Title VI of the Civil Rights Act of 1964 and related statutes ensure that individuals are not 
excluded from participation in, denied the benefit of, or subjected to discrimination under any 
program or activity receiving federal financial assistance on the basis of race, color, national 
origin, age, sex, and disability. Executive Order 12898, "Federal Actions to Address 
Environmental Justice in Minority Populations and Low-Income Populations," directs federal 
agencies to ensure that programs, policies, and activities not have a disproportionately high and 
adverse human health and environmental effect on minority and low-income populations. This 
executive order also tasks federal agencies with ensuring that public notification regarding 
environmental issues is concise, understandable, and readily accessible. 

The population of the project area is predominately of Hispanic/Latino origin and includes a 
significant number of residents living below the federal poverty threshold (Table 4). Also, many 
residents of the area do not speak English well or at all. 

Table 4 
Demographic Concentrations: Year 2000

Demographic Characteristic	Block 	 Block		Census		City of		Santa Cruz 
				Group 2	 Group 3	Tract 9963 	Nogales		County
Total Population		2,708	 1,566		7,944		20,878		38,381
Race:
White alone			3.0%	 3.5%		5.5%		5.5%		17.8%
Black or 
African-American Alone		0.1%	 		0.1%		0.2%		0.2%
American   
Indian/Alaska  
Native alone			0	 0.4%		0.1%		0.2%		0.2%
Asian alone			0.3%			0.2%		0.3%		0.5%
Native Hawaiian and Other 
Pacific Islander alone		0	 0.1%		0.1%		0		0.4%
Some Other Race   
alone1				0	 0		0.1%		0.1%		0.7%
Two or More  
Races alone			0.1%	 0		0.2%		0.2%		0.4%
Hispanic or Latino		96.5%	 96.0%		93.7%		93.5%		80.0%
Do not speak English well or 
do not speak English at all2	26%	 42%		30%		30%		22%
Age 60 years and over		9.3%	 19%		15%		15%		15%
Disabled3			18%	 33%		26%		28%		27%
Below poverty level		19%	 43%		19%		33%		23%
Median household income4	$28,444	 $17,202	$21,555		$22,306		$29,710

Note: Percentages may not total 100 due to rounding.
1 Includes Native Hawaiian and Other Pacific Islander.
2 Ages 18 to 64.
3 Defined as civilian non-institutionalized persons 16 years of age and over.
4 Represents average median income reported for all affected Census tracts.
Source: U.S. Bureau of the Census 2002.

4.7.3	Alternative 1: No Action
Under the No Action Alternative, periodic flooding would continue to affect nearby residences, 
damaging property, closing streets, and jeopardizing public health and safety. Illegal dumping 
would continue to occur, presenting potential health problems. Hispanic/Latino, low-income, and 
disabled residents in the area would continue to experience these impacts. However, because 
there would be no federal undertaking, compliance with Executive Order 12898 would not be 
required.

4.7.4	Alternative 2: Proposed Action
The Proposed Action would have the positive effects of reducing flooding of nearby residences, 
road closures due to sediment deposition, and illegal dumping in the washes. The Proposed 
Action would also create a recreational facility for the community. In addition, the basins would 
reduce high-velocity flows in the washes, increasing public safety during floods. Any adverse 
effects, such as increases in air emissions and removal of habitat, would be relatively minor and 
mitigated through compliance with appropriate environmental laws, such as the Clean Air Act 
and the Endangered Species Act. 

The temporary and permanent impacts on natural resources and environmental conditions would 
be borne equally by all residents living within the Monte Carlo subdivision and in the immediate 
project vicinity; therefore, the Proposed Action would not have a disproportionately high and 
adverse effect on the Hispanic/Latino, low-income, or disabled populations. Also, these 
populations would benefit from the positive effects of the project described above. Therefore, the 
proposed action complies with Executive Order 12898.

4.8	CULTURAL RESOURCES
To evaluate the existence of potential cultural resources in the project area, a records search and 
intensive field inventory were completed (Morton and Rogge 2003; Swartz 2002). Only two 
isolated artifacts were found, and both were determined to have no values warranting 
preservation. FEMA also consulted with the Tohono O'odham Nation, the San Carlos Apache 
Tribe, and the Hopi Tribe, as well as the staff of the Nogales Certified Local Government 
program. No traditional cultural places or other concerns about impacts to archaeological or 
historical resources were identified through these consultations. 

4.8.1	Alternative 1: No Action
Under the No Action Alternative, no impacts would occur to cultural resources.

4.8.2	Alternative 2: Proposed Action
The area of potential effect on cultural resources was defined as the parcels of land that the City 
of Nogales would acquire to construct and operate the three storm water detention/sedimentation 
basins. All construction activity and the ponding of flood flows would be confined to these 
parcels. Because the relatively low embankments would be constructed within steep-sided 
washes, little potential exists for impacts on any historic properties beyond the project parcels, 
and no potential for other indirect effects on cultural resources was identified. The State Historic 
Preservation Office (SHPO) concurred with FEMA's determination of "no historic properties 
affected," as defined by federal regulations for protection of historic properties at 36 CFR, 
Subparagraph 800.4(d)(1). Documentation of the consultation with the SHPO is given in 
Appendix C.

In the unlikely event that archaeological resources are discovered during the construction of the 
project, they would be protected in place, and FEMA would evaluate and treat the findings as a 
post-review discovery in compliance with 36 CFR Section 800.13. If any discovery includes 
human burials and associated objects, they would be protected in place and reported immediately 
to the Arizona State Museum in accordance with the Arizona Antiquities Act.

4.9	VISUAL RESOURCES
The existing visual character of Monte Carlo, Chihuahua, and Challenger washes is similar. 
Gently sloping terrain covered with a mix of grass, scrub, and mesquite trees is the typical 
natural setting within and adjacent to the proposed sites. The existing visual character is typical 
within the region, and no areas of scenic importance were inventoried. Primary viewers adjacent 
to the proposed sites consist of residential areas and travelers along secondary arterial roads. 
Representative Key Observation Points (KOPs) in the immediate zone of influence (that is, 
within a quarter mile of the proposed site), including residential and transportation viewers, were 
identified and views were characterized according to the visibility of the proposed basins. In 
general, visibility from KOPs is locally governed by factors such as existing vegetation, existing 
buildings, aboveground electrical facilities, and the orientation of viewers within the areas of the 
proposed basins. 

4.9.1	Alternative 1: No Action
Under the No Action Alternative, no impacts would occur to existing visual resources. However, 
illegal dumping would continue to occur at all three sites and would continue to affect their 
visual character. 

4.9.2	Alternative 2: Proposed Action
The proposed project would have a direct effect on the character of the setting. Existing vegetation 
would be removed within the area of the berms and storm water detention/sedimentation basins 
would be constructed that would create distinct line and form changes within the existing 
landscape character. These effects are not expected to be significant because the changes will 
occur in areas with typical visual features that lack distinct visual appeal.
Impacts on KOPs were determined by evaluating the change in views resulting from the 
introduction of the proposed basins. Views to the proposed basins were analyzed from 
representative viewpoint locations, primarily residential and transportation views, including the 
adjacent Monte Carlo subdivision. Potential negative impacts on viewers in the immediate 
foreground zone of influence (that is, within a quarter mile) would be minimal because the 
proposed facilities would be sited low within the representative viewsheds adjacent to the 
proposed sites. Travelers along secondary arterial roads would have views of the proposed 
facilities, but these views would be of short duration and the viewer would typically be focused 
on driving rather than viewing the proposed facilities. Therefore, impacts to identified KOPs are 
not anticipated to be significant.

4.10	CUMULATIVE IMPACTS
The CEQ defines a cumulative impact as "the impact on the environment which results from the 
incremental impact of the action when added to other past, present, and reasonably foreseeable 
future actions…" (40 CFR 1508.7). For this project, cumulative impacts would be generally 
related to growth and residential development in the general project vicinity. Residential 
development could increase the adverse effects of minor project impacts to wildlife, native 
vegetation, and visual resources. No significant residential or commercial developments are 
expected in the near future in the immediate vicinity of the project. 


5.	Section 5 FIVE	Summary of Impacts and Mitigation
Table 5 summarizes the impacts and mitigation measures associated with the No Action 
Alternative and the Proposed Action.

Table 5 
Summary of Impacts and Mitigation

(1) Description: Description of Alternative

(2) No Action Alternative: No actions would be taken to reduce 
flooding within the Monte Carlo subdivision.

(3) Proposed Action: Storm water detention/sedimentation basins 
would be constructed in the Monte Carlo,
Chihuahua, and Challenger Washes to 
eliminate flooding within the Monte Carlo 
subdivision.

Potential Impacts
(1) Land ownership, 
jurisdiction, and 
land uses
(2) No impacts; existing conditions would 
remain.
(3) The existing land uses would be modified by 
converting private lands into city land for the 
operation and maintenance of three basins and 
a potential recreational facility. 

(1) Biological 
resources
(2) No impacts; existing conditions would 
remain.
(3) Construction of the basins would result in the 
direct loss of suitable habitat for the Cactus 
Ferruginous Pygmy-owl. No other effects to 
threatened or endangered species would occur.

(1) Geology, soils, and 
seismicity
(2)No impacts; existing conditions would 
remain.
(3) Soils would be temporarily impacted during 
construction by clearing of vegetation, wind 
erosion, and compaction due to the activities 
of heavy equipment and hand crews. Berms 
would be constructed in accordance with 
standards for the prevailing seismic hazard in 
the region. 

(1) Water resources
(2) Flooding would continue to affect nearby 
residences, causing property damage and 
closing roads. Water quality would 
continue to be degraded by erosion and 
contaminants, such as oil on roads in the 
Monte Carlo subdivision.
(3) Construction of the basins would reduce 
downstream discharges, reducing the risk of 
flooding to the Monte Carlo subdivision. 
Flooding behind the berms would be 
contained within the basins. Water quality 
would be improved as erosion is reduced and 
floodwaters are prevented from entering the 
Monte Carlo subdivision and thereby picking 
up oil and other contaminants.

(1) Air quality
(2) No impacts; existing conditions would 
remain.
(3) Construction of the basins would have local, 
temporary impacts to air quality. The 
construction-related effects of the project 
would be limited to short-term increased 
fugitive dust and mobile source emissions 
during construction. This impact would be 
minimized through compliance with local 
pollution control measures.

(1) Utilities
(2) No impacts; existing conditions would 
remain.
(3) Citizen Utility gas pipeline at the site of the 
Monte Carlo basin would be relocated outside 
the ponding limits of the basin. A temporary, 
short-term impact would occur to individuals 
that are receiving natural gas from this line 
during the reconnection phase.

(1) Socioeconomics 
and safety
(2) Flooding would continue to affect nearby 
residences, causing property damage and 
closing roads. High-velocity flow in the 
washes would continue to present a 
hazard.
(3) A reduction in the risk of flooding and the 
elimination of high-velocity flow in the 
washes would increase public safety. No 
disproportionately high and adverse effect 
would occur for Hispanic/Latino, low-income, 
or disabled populations. 

(1) Cultural resources
(2) No impacts; existing conditions would 
remain.
(3) Artifacts found within the area of potential 
effect have no value warranting preservation. 
No additional cultural resources have been 
cited by Native American groups or local 
government programs. The SHPO has 
concurred with the "no historic properties 
affected" determination. 

(1) Visual resources
(2) No impacts; existing conditions would 
remain.
(3) Minor impacts to views from nearby 
residences and secondary arterials. Impacts 
would be minimal because proposed facilities 
would be sited low within representative 
viewsheds adjacent to basin sites. 

(1) Cumulative 
impacts
(2) No cumulative impacts.
(3) No significant residential or commercial 
developments are expected in the near future 
in the immediate vicinity of the project.

6.	Section 6 SIX	Public Participation and Agency Coordination
FEMA is the lead federal agency for conducting the NEPA compliance process for the 
construction of the proposed storm water detention/sedimentation basins. It is the lead agency's 
responsibility to expedite the preparation and review of NEPA documents in a way that is 
responsive to the needs of the City of Nogales residents while meeting the spirit and intent of 
NEPA and complying with all NEPA provisions.

The City of Nogales will initiate a two-week public comment period by placing a notice in the 
local newspaper. Due to the number of residents who do not speak English well or at all, a notice 
will be published in Spanish at the same time. The Draft EA will be available for public review 
via the FEMA Web site. Following completion of the comment period, FEMA will incorporate 
public responses into the Draft EA as appropriate.

The public notice prepared for the NEPA process also serves as the final public notice for an 
action taken in the floodplain, as required by Executive Order 11988. FEMA published the initial 
public notice for floodplain actions in November 2000.

7.	Section 7 SEVEN	References
Brown, D.E. (Ed.). 1994. Biotic Communities of the Southwestern United States and 
Northwestern Mexico: Desert Plants. Salt Lake City, Utah: University of Utah Press.
FEMA. 1980. Flood Insurance Study. Federal Emergency Management Agency, October 15.
Federal Register. 1999. Endangered and Threatened Wildlife and Plants; Designation of Critical 
Habitat for the Cactus Ferruginous Pygmy-owl (Glaucidium brasilianum cactorum). 
Federal Register, vol 64, no. 132, 37419–37440.
Mills, G.S. 1991. Miscellaneous notes on Coryphantha scheeri var. robustispina. Unpublished 
report. U.S. Fish and Wildlife Service, Arizona Ecological Services Office. Phoenix, 
Arizona.
Morton, Ethan, and A.E. (Gene) Rogge. 2003. A Supplemental Cultural Resource Survey for the 
Proposed Monte Carlo, Challenger, and Chihuahua Flood Control Basins, Nogales, 
Arizona. Cultural Resource Report 2003-20(AZ). Phoenix, Az.: URS Corporation.
Tetra Tech, Inc. 2002. Technical Data Notebook for the Monte Carlo Wash Flood Hazard 
Mitigation Project. Volumes 1 and 2. Tucson, Arizona.
Terracon. 2002. Geotechnical Engineering Report for the Proposed Flood Control Design Monte 
Carlo Wash Watershed. Nogales, Arizona.
Swartz, Deborah L. 2002. A Cultural Resources Survey of Three Proposed Retention Basins near 
or on Monte Carlo Wash, Santa Cruz County, Nogales, Arizona. Project Report 02-
127. Desert Archaeology, Tucson, Arizona.
U.S. Census Bureau. 2003. 2000 Demographic Data for Santa Cruz County, City of Nogales, 
Census Track 9963, and Block Groups 2 and 3, State of Arizona. [Online]. 
http://www.factfinder.census.gov.
Woodward-Clyde Consultants. 1997. "Earthquake-Related Geotechnical and Geologic Hazards 
Assessment, Border Station, Mariposa Road, Nogales, Arizona." Unpublished 
consulting report prepared for Degenkolb Engineers.


8.	Section 8 EIGHT	List of Preparers
Federal Emergency Management Agency
- Alessandro Amaglio
- Mark Lane
URS Corporation
- Chris Barkley
- Jean Paul Charpentier
- Robert Forrest
- Morgan Griffin 
- Suzanne Loadholt 
- Guihua Li 
- Ethan Morton
- Gene Rogge
- Jay Plano
- Deborah Fournier


Figures

Appendix A
Fish and Wildlife Service Consultation

Appendix B
Existing and Post-Project 100-Year Floodplains

Appendix C
State Historic Preservation Office Consultation



